--- !ruby/hash:ActiveSupport::HashWithIndifferentAccess
from: Martin Edenhofer <martin@example.de>
from_email: martin@example.de
from_display_name: Martin Edenhofer
to: me@example.de
subject: 'AW: OTRS / Anfrage OTRS Einführung/Präsentation [Ticket#11545]'
body: Enjoy!
content_type: text/html
attachments:
- !ruby/hash:ActiveSupport::HashWithIndifferentAccess
  data: '<html><head></head><body style="word-wrap: break-word; -webkit-nbsp-mode:
    space; -webkit-line-break: after-white-space; ">Enjoy!</body></html>'
  filename: message.html
  preferences: !ruby/hash:ActiveSupport::HashWithIndifferentAccess
    content-alternative: true
    original-format: true
    Mime-Type: text/html
    Charset: us-ascii
- !ruby/hash:ActiveSupport::HashWithIndifferentAccess
  data: !binary |-
    [encoded data, 67476 characters]
  filename: Hofjägeralle Wasserschaden.jpg
  preferences: !ruby/hash:ActiveSupport::HashWithIndifferentAccess
    Content-Type: image/jpg
    Mime-Type: image/jpg
    Charset: UTF-8
